 :root {
        --primary: #262517;
        --primary-button: #a71018;
        --primary-qty-button: #B5121B;
        --primary-meta-button: #a71018;
        --sale: #ca002e;    
        --link: #997111;
        --review-score: #c2294f;
        --score-bg: #FFF;
        --dark-text:#222;
        --accent: #B5121B;
        --accent-50: rgba(181, 18, 27, 0.5);
        --neutral: #CCCCCC;
     }

        @media (min-width: 992px) {
            .is-nav-logo-center .wrap {
                padding-top: 220px;
            }
        }
       .spec-list a{
          /*  text-decoration: underline;*/
        
       }
       .product.wrap{
            background: #ffffff;
        }
       .product-recs,.accordion__summary{
            background-color: #f2f2f2;
        }
        article.product-tile{
            background-color: #ffffff;
        }